Loading...
Searching...
No Matches
Ogre::TerrainPagedWorldSection::TerrainDefiner Class Reference

`#include <OgreTerrainPagedWorldSection.h>`

Inheritance diagram for Ogre::TerrainPagedWorldSection::TerrainDefiner:
[legend]

## Public Member Functions

virtual | ~TerrainDefiner ()
virtual void | define (TerrainGroup *terrainGroup, long x, long y)

## Constructor & Destructor Documentation

## ~TerrainDefiner()

virtual Ogre::TerrainPagedWorldSection::TerrainDefiner::~TerrainDefiner | ( |  | ) |

inline virtual

## Member Function Documentation

## define()

virtual void Ogre::TerrainPagedWorldSection::TerrainDefiner::define | ( | TerrainGroup * | terrainGroup,
|  | long | x,
|  | long | y )

inline virtual

References Ogre::TerrainGroup::defineTerrain().

The documentation for this class was generated from the following file:

- OgreTerrainPagedWorldSection.h